<?php

namespace Tricks\CampaignMonitor\Test;

use Orchestra\Testbench\TestCase as Orchestra;
use Tricks\CampaignMonitor\CampaignMonitorServiceProvider;

class TestCase extends Orchestra
{
    public function getEnvironmentSetUp($app)
    {
        env('CAMPAIGNMONITOR_TRANSACTIONAL_API_KEY', 'sqlite');
    }

    protected function getPackageProviders($app)
    {
        return [CampaignMonitorServiceProvider::class];
    }
}